﻿

.text-base {
  font-size: 1rem;
}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component-pp-spacer{margin-top:-15px}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component{margin-bottom:15px}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.header__title{margin:0;margin-bottom:0.625rem;font-size:2.125rem}
.header__title,.header__lead{color:#fff;display:block}
.container--centered .header__title,.container--centered .header__lead{max-width:51rem;margin-right:auto;margin-left:auto}
.container--left .header__title,.container--left .header__lead{text-align:left}
.header--white .header__title,.header--white .header__lead{color:#333E48}
.header--bumble .header__title,.header--bumble .header__lead{color:#000}
.header--video .header__content .header__title{font-size:1.5rem;line-height:1.3;max-width:47rem;text-align:left}

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { 
width: 190px; 
display: inline; 
margin: 0 20px 0 0; 
float: left;
text-align: left;
}



.home-image{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    height:auto;
    margin: 0;
    display: block;
    z-index: -2;
}

.vdo-dis{height:117px; overflow-y:scroll; font-size:12px!important;}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }

#creditos {
  position: absolute;
  bottom: 30px;
  color: #998d96;
  font-size: 11px;
}

.btn_table{border-spacing: 5px; }

.btn_table span{font-size:14px}
